html, body {
    height: 100%;
    width: 99%;
    padding: 0;
    margin: 0;
    position: relative;
}
#tabs{
}
@media (max-width: 760px) {
    #mapframes{
        height: 430px;
        width: 270px;
        position: relative;
        left: 100px;
        top: 17px;
        border-color: gray;
        border-width: 1px;
        border-style: solid;
        border-radius: 0px 5px 5px 5px;
    }
    .ui-tabs.ui-tabs-vertical .ui-tabs-nav {
        width: 5em;
    }
    .ui-tabs-nav li { 
        font-size: 43%; 
    }
    #all{ 
        top:28%;
    }
}
@media (max-width: 1014px) and (min-width: 759px){
    #mapframes{
        height: 450px;
        width: 600px;
        position: relative;
        left: 133px;
        top: 18px;
        border-color: gray;
        border-width: 1px;
        border-style: solid;
        border-radius: 0px 5px 5px 5px;
    }
    .ui-tabs.ui-tabs-vertical .ui-tabs-nav {
        width: 7em;
    }
    .ui-tabs-nav li { 
        font-size: 50%; 
    }
    #all{ 
        top:60%;
    }
}
@media (min-width: 1015px) {
    #mapframes{
        height: 583px;
        width: 830px;
        position: relative;
        left: 181px;
        top: 19px;
        border-color: gray;
        border-width: 1px;
        border-style: solid;
        border-radius: 0px 5px 5px 5px;
    }
    .ui-tabs.ui-tabs-vertical .ui-tabs-nav {
        width: 10em;
    }
    .ui-tabs-nav li { 
        font-size: 80%; 
    }
    #all{ 
        top:70%;
    }
}
#map {
        height: 100%;
        width: 99%;
        padding: 0;
        margin: 0;
        position: relative;
}
#add{
    display: block;
}
.addText{
    height: 95px;
    width: 97%;
    overflow: hidden;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-size: 90%;
    padding: 10px;
    position: absolute;
    top: 100%;
    opacity: 0.85;
}
#all{ 
    display: none;
    height: 100%;
    width: 96.5%;
    overflow: scroll;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-size: 90%;
    padding: 12px;
    position: absolute;
    z-index: 999;
    background-color: #fff;
    opacity: 0.85;
}
#more{
    cursor: pointer;
    color:#3F8AB2;
}
#hide{
    cursor: pointer;
    color:#3F8AB2;
}
#leg_close{
    cursor: pointer;
    position: absolute;
    top: -7px;
    right: -3px;
    z-index: 999;
    height: 13px;
    font-size: 11px;
    background: #FFF none repeat scroll 0% 0%;
    border-radius: 18px;
    box-shadow: 0px 0px 0px 3px rgba(0, 0, 0, 0.15);
    line-height: 11px;
}
.cartodb-map-wrapper{
    background-color: transparent !important;
}
.ui-tabs-nav li { 
    margin-top: 0.6em; 
} 
.ui-tabs-nav li.ui-tabs-selected, 
.ui-tabs-nav li.ui-state-active { 
    margin-top: 0em; 
    font-size: 100%; 
}
.ui-tabs.ui-tabs-vertical {
    padding: 0;
    width: 42em;
}
.ui-tabs.ui-tabs-vertical .ui-widget-header {
    border: none;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav {
    float: left;
    background: #fff;
    border-radius: 4px 0 0 4px;
    border-right: none;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li {
    clear: left;
    width: 100%;
    margin: 0.2em 0;
    border: 1px solid gray;
    border-width: 1px 0 1px 1px;
    border-radius: 4px 0 0 4px;
    overflow: hidden;
    position: relative;
    right: 35px;
    z-index: 2;
    padding-right: 15px;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a {
    color: #444;
    background-color: #ddd;
    font-weight: 600;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    text-decoration: none;
    display: block;
    width: 100%;
    padding: 0.6em 1em;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a:hover {
    cursor: pointer;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 0.2em;
    padding-bottom: 0;
    border-right: 1px solid gray;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li:last-child {
    margin-bottom: 10px;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-panel {
    border-left:none;
    border-radius: 0;
    /*position: absolute;*/
}